"use strict";
const sheep_request_index = require("../../request/index.js");
const TeamApi = {
  // 查询商品linkId
  getTeam: (params) => {
    return sheep_request_index.request({
      url: "/distri/share-path/getTeam",
      method: "GET",
      params,
      custom: {
        showLoading: true,
        showError: false
      }
    });
  }
};
const __vite_glob_0_2 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: TeamApi
}, Symbol.toStringTag, { value: "Module" }));
exports.TeamApi = TeamApi;
exports.__vite_glob_0_2 = __vite_glob_0_2;
